﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PrecastConcretePlantDataModels.Models
{
    public interface IShopModel : IId
    {
        string ShopName { get; }
        string Address { get; }
        DateTime DateOpening { get; }
        public int Capacity { get; }
        Dictionary<int, (IReinforcedModel, int)> ShopReinforceds { get; }
    }
}
